<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/erm/tgerm2401m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Entity Type Details (tgerm2401m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a selected range of <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity</Link> type details. The printed data was defined in the Entity Type Details (tgerm2100s000) session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="txtn.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the texts that are linked to the <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity types</Link> that fall within the ranges that you have specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="table.no"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tables</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the codes of the <Link href="/baanerp/tg/glossary/glossary#000125" role="glossary">table definitions</Link> that are linked to the <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity types</Link> that fall within the ranges that you have specified.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>If you click this button, the printing of the subapplication authorizations starts.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
